/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1443073765
Updated: 2015-09-24 05:49:25
*/

@charset "UTF-8";

body {color:#fff; font-weight:400; background:#393939 url('images/bg_body.jpg') repeat-x top;}
button, input, select, textarea {color:#000; font-size:14px; border-radius:0 !important;;}
.accelerate-button, blockquote, button, input[type="button"], input[type="reset"], input[type="submit"] {border-radius:0 !important; padding: 6px 20px;}
p {font-weight:400;margin-bottom:15px;font-size:14px;line-height:22px;}
h1, h2, h3, h4, h5, h6 {color:#fff;font-family:'Roboto', sans-serif;}
th, td {border:0; font-size:14px;}

/* Common style */
.inner-wrap {max-width:960px;}
.entry-header {display:none;}
#page {border-top: 7px solid #d20000 !important; background-color: transparent; }
#main {padding-top:0;}
.home #main {padding-top:30px;}
input[type="text"], input[type="email"], input[type="password"], textarea {margin:0; color:#000;}

/* Header */
#header-text-nav-wrap { padding:30px 0 20px;}
#header-text-nav-container {border-bottom:0; background:transparent;}
#header-left-section { float:left; margin-right:25px;}
#header-right-section { width:270px; color:#fff !important; margin-top: -20px;}
#header-right-section .widget {color:#fff;}
#header-right-section a {color:#fff !important;}
#header-logo-image { padding:20px 20px 0 0; max-width: 640px; width: 100%;}
#header-right-sidebar { overflow:inherit;}
@media screen and (max-width: 768px) { 
    #header-text-nav-wrap {padding-bottom:20px;}
    #header-right-section { margin:0 auto;}
    #header-left-section {margin-right:0;}
    #header-logo-image { padding:5px 0 0 0;}
}


/* Main navi */
.main-navigation {
background: #292929;
background: -moz-linear-gradient(top,  #292929 0%, #1f1f1f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#1f1f1f));
background: -webkit-linear-gradient(top,  #292929 0%,#1f1f1f 100%);
background: -o-linear-gradient(top,  #292929 0%,#1f1f1f 100%);
background: -ms-linear-gradient(top,  #292929 0%,#1f1f1f 100%);
background: linear-gradient(to bottom,  #292929 0%,#1f1f1f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#1f1f1f',GradientType=0 );
}

.main-navigation a {padding: 12px 30px; margin:0; color:#ccc; text-transform: inheri;}

.main-navigation li {font-weight:400;}

#search-form span, .main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a {
    color: #fff !important;
    border-bottom: 0 !important;
background: #e20a0f !important;
background: -moz-linear-gradient(top,  #e20a0f 0%, #9e0203 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20a0f), color-stop(100%,#9e0203)) !important;
background: -webkit-linear-gradient(top,  #e20a0f 0%,#9e0203 100%) !important;
background: -o-linear-gradient(top,  #e20a0f 0%,#9e0203 100%) !important;
background: -ms-linear-gradient(top,  #e20a0f 0%,#9e0203 100%) !important;
background: linear-gradient(to bottom,  #e20a0f 0%,#9e0203 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20a0f', endColorstr='#9e0203',GradientType=0 ) !important;
}
.main-small-navigation li a {background:#ddd;}
.main-small-navigation li.current-menu-item a, .main-small-navigation li a:hover  {
color:#fff; 
background: #e20a0f;
background: -moz-linear-gradient(top,  #e20a0f 0%, #9e0203 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20a0f), color-stop(100%,#9e0203));
background: -webkit-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: -o-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: -ms-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: linear-gradient(to bottom,  #e20a0f 0%,#9e0203 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20a0f', endColorstr='#9e0203',GradientType=0 );

}

/* Homepage */
.home-featured {border-top:2px solid #d20001; padding-top:20px;}
.home-featured img {display:block;}
.home-featured .panel-grid-cell {position:relative;}
.home-featured .panel-grid-cell h3 {
    max-width:600px;
    font-size: 22px;
    padding: 10px 10%;
    width: 80%;
    color:#fff; 
    margin-top: -18px;
    margin-bottom:10px;
background: #e20a0f;
background: -moz-linear-gradient(top,  #e20a0f 0%, #9e0203 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20a0f), color-stop(100%,#9e0203));
background: -webkit-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: -o-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: -ms-linear-gradient(top,  #e20a0f 0%,#9e0203 100%);
background: linear-gradient(to bottom,  #e20a0f 0%,#9e0203 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20a0f', endColorstr='#9e0203',GradientType=0 );
}
.home-featured .panel-grid-cell h3 a {color:#fff !important;}
@media screen and (max-width:780px) {
	.home-featured .panel-grid-cell {float:none; margin:0 auto; display:table; max-width:300px;}
}

/* Slider */
a.slide-prev, a.slide-next, .slider-title-head .entry-title a {background:rgba(210,0,1,0.8) !important;}
#controllers a.active, #controllers a:hover {
    background-color: #d20001 !important;
    color: #fff !important;
}
#featured-slider .entry-container-left {left:0; bottom: 0; font-size:15px;}
#featured-slider .entry-content p {font-size:17px;}

#controllers {display:none;}

/*Online Enquiries*/
@media screen and (min-width:1130px) {
.online-enquiries {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    border: 1px solid #666;
    float: right;
    margin: -420px auto 0;
    padding: 10px 20px;
    position: relative;
    text-align: center;    
    width: 263px;
    z-index: 999;
}
.online-enquiries textarea {height:60px;}
.online-enquiries h2 {
background: #000 none repeat scroll 0 0;
    border-bottom: 2px solid #ff0000;
    color: #fff;
    margin: -10px -20px 20px;
    padding: 10px;
    text-transform: uppercase;
}
.online-enquiries .wpcf7-submit {width:100%; margin-bottom:0;}
.online-enquiries p, .online-enquiries img {margin-bottom:10px;}
.online-enquiries .wpcf7-captcha-captcha-970 {float:left;}
.online-enquiries .captcha-970 {float:right;}
.online-enquiries .captcha-970 input {width:175px;}

}

/*Content */
.entry-content h1 {font-size:35px; text-align:center; text-transform:uppercase; border-bottom:2px solid #d20001; margin:0 auto 20px; margin:0 auto 20px; display:table;}
#content .widget td {padding:1px 30px 1px 0px;}

@media screen and (max-width:600px) {
#content .widget td {float:left; width:100%;}
}

#content h4 {border-bottom:2px solid #d20001; font-size:20px; margin-bottom:10px; padding-bottom:5px;}

/* Footer */
.footer-widgets-wrapper {border-top:5px solid #272727 !important;  background:#171717; }
.footer-widgets-area {color:#ccc;}
.footer-widgets-area a {color:#ccc;}
.footer-widgets-area a:hover {color:#fff !important;}
.footer-widgets-area p {color:#ccc;}
#colophon .footer-widgets-area .widget ul li {border-bottom: 1px solid #999; text-align:center;}

.footer-socket-wrapper {display:none;}

@media (min-width:768px) {
#colophon .footer-widgets-area .widget ul li {
border-bottom: 0 none;    
    float: left;
    line-height: 1em;
    margin-right: 10px;
    padding: 0 0 0 10px;

}
#colophon .footer-widgets-area .widget ul li + li {border-left: 1px solid #999;}
.tg-one-third {width:45%;}

}

/* Testimonial */
.origin-widget.origin-widget-testimonial-simple-clean .testimonial-image-wrapper {display:none !important;}
.origin-widget.origin-widget-testimonial-simple-clean  {background:none !important; border: 1px solid #333 !important;}
h5.testimonial-name {font-size:17px; font-style:italic; color:#fff !important;}



#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {color: #333 !important; font-size: 14px !important; font-weight: 400 !important;}
#featured-slider .entry-content p { background:none repeat scroll 0 0 rgba(210,0,1,0.8);}